Subject: Ticket Assigned - return policy
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 09:46:18 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return policy User                    Hi,           01:30 PM, 20th Feb                     User                    I bought some inners today.But size is not matching.Can I exchange to next size.           01:31 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan           01:33 PM, 20th Feb                   krishan                   May i know your order number           01:39 PM, 20th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           01:42 PM, 20th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:45 PM, 20th Feb                                          View conversation in Freshchat https
 ://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128581